RubyGems Navigation menu

dotfiles-installer 1.0.0

Safely install dotfiles into your home dir.

Gemfile
          gem 'dotfiles-installer', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install dotfiles-installer
  
  
  
  
  
  
  

Total downloads 1,360

For this version 1,360

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - September 14, 2011 (10 KB)

Runtime Dependencies:

Development Dependencies: